miércoles, 19 de agosto de 2009

PSICOTSI

PSICOTSI es uno de los programas mas utilizados hoy en dia en hattrick. Aqui teneis una pequeña guia de como instalarlo y utilizarlo.


(Gracias a FAH-eldeontur por el aporte)


• ¿Qué es?
Es un addon para el navegador Firefox www.mozilla.org/es-ES/firefox/ que te estima el subnivel de la mayor habilidad de un jugador.

• ¿Qué necesito?
El navegador Firefox comentado anteriormente. Se puede bajar dicho navegador y utilizar junto con otros tales como el Explorer, Opera, etc...


• ¿Vale para cualquier jugador?
No, el PsicoTSI no funciona bien en jugadores lesionados, o mayores de 27 años, o con varias habilidades altas. Eso es importante, ya que, por ejemplo, si un jugador tiene nivel lateral, defensa y anotación excelente, la estimación que hará el PsicoTSI no será del todo correcta.

• ¿Qué significan los números?
Ejemplo, un jugador con forma aceptable:

Jugadas[Forma=Alta]=10.99
Jugadas[Forma=Media]=11
Jugadas[Forma=Baja]=11.01
Jugadas[Sueldo]=10.87

Un jugador con forma aceptable... ¿se sabe qué subnivel tiene de forma? ¿Si la tiene alta o baja? Pues el Psicotsi tampoco lo sabe y estima el subnivel de habilidad con esos tres supuestos:

- un subnivel bajo de forma.
- un subnivel medio de forma.
- un subnivel alto de forma.

En este caso, Forma=Alta indica que el subnivel de forma es muy alto, y el jugador sería un destacado jugadas (10.99).
Con Forma=Media indica que subnivel de forma no es ni alto ni bajo (en este caso sería brillante jugadas pelado 11).
Con Forma=Baja indica que el subnivel de forma es muy bajo, y el jugador sería un brillante jugadas (11.01).
Podemos también observar en este caso que nos estimaba un subnivel de 10.87 gracias al sueldo, con lo que el jugador haya sido seguramente entrenado en jugadas ;-)

• Instalación:

Existen varias formas de instalar el PsicoTSI en el Firefox, y hay que tener en cuenta las versiones anteriormente comentadas:

- Bajar e instalar el ejecutable de Mozilla Firefox.
- Bajar el fichero .xpi del PsicoTSI.
- Arrastrar el fichero .xpi en una ventana del Mozilla Firefox; o sino, en el menú Archivo de Mozilla Firefox, elegir Abrir archivo... CTRL+O y seleccionar el fichero .xpi del PsicoTSI.
- Cerrar todas las ventanas del Mozilla Firefox y volver a ejecutarlo de nuevo, comprobando si funciona.

Para descargar esta aplicación, haz click en el siguiente enlace:
Firefox:
http://psicotsi.sourceforge.net/releases/firefox/psicotsi-1.5.xpi

Ubiquituos 0.99.6(chrome/opera):
http://psicotsi.sourceforge.net/releases/userscript/psicotsi_0996.user.js

11 comentarios:

  1. Simple y claro. PsicoTSI, tu add-on.

    Jajaja, gracias por la publicidad! Parece mentira que hayan pasado ya más de cuatro años y medio!

    Tendré que celebrar dentro de poco los 5 añitos de PsicoTSI!!!

    Saludos!

    ResponderEliminar
  2. oye y si mi jugador tiene de forma debil? o horrible?

    ResponderEliminar
  3. No pasa nada, la forma no tiene nada que ver para que realice mejor o peor la estimación. El subnivel sí.

    ResponderEliminar
  4. hola, se puede ocupar este addon en Opera según entendí?? como se hace??

    ResponderEliminar
  5. Sí se puede. Entra aquí: http://psicotsi.sourceforge.net/releases/ y elije la opción "Opera".

    Saludos

    ResponderEliminar
  6. hola esta para ponerlo en españoOl?

    ResponderEliminar
  7. Creo que sólo está en Inglés.

    Saludos

    ResponderEliminar
  8. ya lo tengo instalado pero la verdad que no tengo nidea de usarlo ni de que significa nada, no entiendo lo de subnivel

    ResponderEliminar
    Respuestas
    1. hola anonimo.
      me podrias decir q firefox tienes?

      Eliminar
  9. hola,me estoy volviendo loco para saber cual es el firefox q necesito para poder descargar psicotsi.
    alguien podria decirme cual es?
    me descargue 3.0,3.1,3.2 yu mno me funciona ninguno.gracias!!

    ResponderEliminar
  10. 1. Le decimos al Firefox que queremos instalar complementos sin validar su compatibilidad (este paso es imprescindible y no supone riesgos adicionales más que se salta la comprobación de compatibilidad). Para ello:
    a. Escribir en la barra de direcciones about:config.
    aqui ya me perdio,donde tengo q escribir esto?
    tengo mac os x ppc,y en este ya tuve cargado psicotsi pero ahora no puedo.
    mi sistema creo q no acepta mas q firefox3.0.6.
    gracias!!

    ResponderEliminar